version: 24.10.1
files:
  - url: Trezor-Suite-24.10.1-linux-x86_64.AppImage
    sha512: SK1R7I+mSvUxC18KM2k54QU0kwJynmDVl/EHdD6yY3Yba2DAK2tg8uqf0uLx8YpOtFjrL8/623FrVLRhyv77Og==
    size: 167290331
    blockMapSize: 177647
path: Trezor-Suite-24.10.1-linux-x86_64.AppImage
sha512: SK1R7I+mSvUxC18KM2k54QU0kwJynmDVl/EHdD6yY3Yba2DAK2tg8uqf0uLx8YpOtFjrL8/623FrVLRhyv77Og==
releaseNotes: |
  ### 🎨 Improvements

  -   MATIC has been fully migrated to POL (Polygon network update).
  -   Device and Suite update status has been added to the bottom navigation.
  -   Token lists have been enhanced across all networks.
  -   The "Hide Balances" feature has been improved for better privacy.
  -   A new, simplified token selection has been introduced in the Buy & Swap flows.
  -   The 'Trade' button has been replaced with clearer 'Buy & Sell' and 'Swap' options.
  -   Simplified Chinese has been added as a community language — thank you, contributors!

  ### 🔧 Bug fixes

  -   Various small improvements and bug fixes.
releaseDate: '2024-10-08T09:20:49.150Z'
stagingPercentage: 20
